CREATE TABLE [dbo].[DettImmobiliareCatasto_20220524] (
	[chiaveProdottoTerzi] bigint NOT NULL,
	[longitudine] varchar(255) NULL,
	[latitudine] varchar(255) NULL,
	[valoreStimatoAutomatico] numeric(18,2) NULL,
	[valoreStimatoManuale] numeric(18,2) NULL,
	[modalitaStime] int NULL,
	[piano] varchar(255) NULL,
	[foglio] varchar(255) NULL,
	[particella] varchar(255) NULL,
	[subalterno] varchar(10) NULL,
	[numeroVani] numeric(18,2) NULL,
	[valoreMQAutomatico] numeric(18,2) NULL,
	[valoreMQManuale] numeric(18,2) NULL,
	[dtAggiornamentoManuale] datetime NULL,
	[dtAggiornamentoAutomatico] datetime NULL,
	[superficieAutomatica] numeric(18,7) NULL,
	[superficieManuale] numeric(18,7) NULL
)
GO